.menu-connection {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: fixed;
  -webkit-box-shadow: 0px 0px 5px #58585888;
          box-shadow: 0px 0px 5px #58585888;
  background: #ffffff87;
  z-index: 9999;
  bottom: 0;
  right: 0;
  width: 100%;
  padding: 5px;
}

.menu-connection__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 95%;
}

@media (min-width: 370px) {
  .menu-connection__bottom {
    width: 350px;
  }
}

@media (min-width: 440px) {
  .menu-connection__bottom {
    width: 400px;
  }
}

@media (min-width: 768px) {
  .menu-connection__bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    height: 340px;
    width: 100%;
  }
}

.menu-connection__item {
  width: 41px;
  height: 41px;
  background-size: cover;
}

@media (min-width: 768px) {
  .menu-connection {
    bottom: 50%;
    -webkit-transform: translateY(50%);
            transform: translateY(50%);
    right: 0;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: 365px;
  }
}
